/*--------------Definitions for Slide Classes---------------------*
/*----------------------------------------------------------------*
/*---------------------------------John Stringer------------------*
/*																  *
/*																  *
/*---------------------------------------------------------------/*/

div.slide{
	float: left;
	margin:0;
	padding:0;
}
div.slidecontainer a.oneliner{
	display: block;
	color:#ffffff;
	position: relative;
	font-family:"Times New Roman", Times, serif;
	padding: 80px 0;
	color:#ffffff;
	width: 140px;
	text-align:center;
	z-index: 10;
	font-size: 14px;
}

div.slidecontainer a.twoliner{
	display: block;
	color:#ffffff;
	position: relative;
	font-family:"Times New Roman", Times, serif;
	padding: 78px 10px 0 10px;
	color:#ffffff;
	width: 120px;
	text-align:center;
	z-index: 10;
	font-size: 13px;
	line-height: 12px;
}

#clickScrollControl{
	visibility: hidden;
}

div.slidecontainer{
	position: relative;
	float:left;
	width:140px;
	height: 105px;
	background-position:bottom;
	background-repeat:no-repeat;
	margin:0;
}

div.slide div div{

}
